  <resources>
    <string name="7bjyJDaK">Oyuncu Ülkesi Paralı Askerleri Lideri</string>
    <string name="EsJ3Drv7">Sturgiya Paralı Asker Lideri</string>
    <string name="GIRpmax8">Aseray Paralı Asker Lideri</string>
    <string name="jHVTqyI4">İmparatorluk Paralı Asker Lideri</string>
    <string name="ugbfHGZ3">Dünya Paralı Askerleri Lideri</string>
    <string name="VPis3atP">Kuzait Paralı Asker Lideri</string>
    <string name="XhbgteUK">Vlandiya Paralı Asker Lideri</string>
    <string name="y6E1CTsv">Batanya Paralı Asker Lideri</string>
  </resources>
